* {
    color:#443e33;
    box-sizing: border-box;
}

body {
    width: 100vw;
    height: auto;
    background-color: #F2C780;
}

p {
    font-size: 20px;
}

.container {
    width: 100vw;
    height: auto;
    display:grid;
    grid-gap: 15px;
    grid-template:
        "header header"
        "sidebar main"
        "sidebar footer"
        / 400px 1fr;
}

header { grid-area:header; }

aside { grid-area:sidebar; }

main { grid-area:main; }

.warning {
    font-size: 24px;
    text-align: center;
}

.nav {
    height: 50px;
    width: 95%;
    background-color: #f8ebd5;
    display: flex;
    flex-direction:row;
    justify-content: space-evenly;
    align-items: center;
    list-style-type: none;
    flex-wrap: wrap;
    border: 2px solid #443e33;
    border-radius: 30px;
}

.to-see {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
}

button {
    flex-shrink: 0;
    align-items: center;
    appearance: none;
    background-color: #443e33;
    background-image: linear-gradient(1deg, #443e33, #4e4533 99%);
    background-size: calc(100% + 20px) calc(100% + 20px);
    border-radius: 100px;
    border-width: 0;
    box-shadow: none;
    box-sizing: border-box;
    color: #fdedd3;
    cursor: pointer;
    display: inline-flex;
    flex-wrap: wrap;
    font-size: 1rem;
    height: auto;
    justify-content: center;
    line-height: 1.5;
    padding: 6px 20px;
    position: relative;
    text-align: center;
    text-decoration: none;
    transition: background-color .2s,background-position .2s;
    user-select: none;
    -webkit-user-select: none;
    touch-action: manipulation;
    vertical-align: top;
    white-space: nowrap;
}

button:active,
button:focus {
  outline: none;
}

button:hover {
  background-position: -20px -20px;
  background-color: #29241b;
}

button:focus:not(:active) {
  box-shadow: rgba(40, 170, 255, 0.25) 0 0 0 .125em;
}

aside {
    display: block;
    position:relative;
    border: 3px dotted #443e33;
    border-radius:8px;
    padding: 10px;
    margin:5px;
    background-color: #f0d7af;
}

section {
    border: 2px solid #443e33;
    border-radius: 8px;
    padding: 5px;
    margin:2px;
}

aside section {
    background-color: #f8ebd5;
    text-align: center;
}

main {
    width: 95%;
}

.map {
    display:block;
    border: 10px solid #ffffff;
    position:relative;
}

.map-mobile {
    display:none;
}

@media screen and (max-width: 800px) {
  .container {
    grid-template:
      "header"
      "sidebar"
      "main"
      "footer";
  }  

  #bedroom {
    display: none;
  }

  #bedroom-mobile {
    display:block;
  }
}